{

	//反击完毕重设行为

	"AbilityName" : "Golem_Ability_BeatBackEnd_SetActionMode",

	"AbilityStacking":"Unique",



    "OnAbilityStart" :

    [

        {

            "$type": "MoleMole.ApplyModifier",

            "ModifierName": "SetActionMode_0",

            "Target": "Self",

        }

    ],

    "Modifiers" : 

    {

        //反击完毕回到对峙状态

        "SetActionMode_0": 

        {

            "ModifierStacking" : "Unique",

            "Duration": 1.0,

            "OnAdded":

            [                    

                {

                    "$type" : "MoleMole.WriteAIParamAction",

                    "Target" : "Self",

                    "ParamName" : "ActionMode",

                    "IntParamValue" : 0

                        

                },

            ],

        },

    },

}